PHP Security Updates

This morning we received a security warning for php5-5.2.10

Affected package: php5-5.2.10
Type of problem: php5 — Multiple security issues.
Reference: <http://portaudit.FreeBSD.org/437a68cf-b752-11de-b6eb-00e0815b8da8.html>

Since we received the entire 5.2.11 release a day or two ago we went ahead and upgraded the entire php installation. The following modules were upgraded:

  • pecl-fribidi-1.0
  • php5-5.2.11_1
  • php5-bcmath-5.2.11_1
  • php5-bz2-5.2.11_1
  • php5-calendar-5.2.11_1
  • php5-ctype-5.2.11_1
  • php5-curl-5.2.11_1
  • php5-dba-5.2.11_1
  • php5-dbase-5.2.11_1
  • php5-dom-5.2.11_1
  • php5-exif-5.2.11_1
  • php5-ftp-5.2.11_1
  • php5-gd-5.2.11_1
  • php5-gettext-5.2.11_1
  • php5-iconv-5.2.11_1
  • php5-imap-5.2.11_1
  • php5-mbstring-5.2.11_1
  • libltdl-2.2.6a_1
  • php5-mcrypt-5.2.11_1
  • php5-mhash-5.2.11_1
  • php5-mssql-5.2.11_1
  • php5-mysql-5.2.11_1
  • php5-mysqli-5.2.11_1
  • php5-openssl-5.2.11_1
  • php5-pcre-5.2.11_1
  • php5-pdo-5.2.11_1
  • php5-pdo_sqlite-5.2.11_1
  • php5-posix-5.2.11_1
  • php5-session-5.2.11_1
  • php5-simplexml-5.2.11_1
  • php5-soap-5.2.11_1
  • php5-spl-5.2.11_1
  • php5-sqlite-5.2.11_1
  • php5-tokenizer-5.2.11_1
  • php5-xml-5.2.11_1
  • php5-xmlreader-5.2.11_1
  • php5-xmlwriter-5.2.11_1
  • php5-zip-5.2.11_1
  • php5-zlib-5.2.11_1
Spread the love

Leave a Reply

Your email address will not be published. Required fields are marked *